## jpegoptim 1.2.5

=== debian/changelog ===
jpegoptim (1.2.5-1) unstable; urgency=low

  * New upstream 1.2.5. Closes: #699449, #606726, #675348
  * Switch upstream to github

 -- Mathieu Malaterre <malat@debian.org>  Sun, 17 Feb 2013 18:20:27 +0100

jpegoptim (1.2.4-1) unstable; urgency=low

  * New release 1.2.4. Closes: #699448
  * Adopt package (see 699449#10). Thanks Sven for your past work !
  * Switch to dpkg-source 3.0 (quilt) format
  * Remove patches applied upstream
  * Bump Std-Vers to 3.9.4, no changes needed
  * Switch d/compat:9 to get hardening flags
  * Simplify d/rules (new dh syntax)

 -- Mathieu Malaterre <malat@debian.org>  Sat, 16 Feb 2013 17:57:10 +0100

jpegoptim (1.2.3-2) unstable; urgency=low

  * Don't build-depend on versioned libjpeg-dev packages 
  * Add README.source
  * Update Standards-Version to 3.8.4
  * don't ignore "make clean" errors
  * update debhelper compat level to 7 and depend on debhelper >= 7.0.0
  * use dh_prep instead of dh_clean -k

 -- Sven Mueller <sven@debian.org>  Mon, 21 Jun 2010 11:08:05 +0200

jpegoptim (1.2.3-1) unstable; urgency=low

  * upgrade to new upstream (closes: #571602)
  * change patch system to quilt (in preparation for source format 3.0(quilt))
  * update aux/config.* from autotools-dev (if available)

 -- Sven Mueller <sven@debian.org>  Tue, 13 Apr 2010 15:45:15 +0200

jpegoptim (1.2.2-8) unstable; urgency=low

  * upstream homepage changed or the old one went offline (closes: #450313)
  * incorporate fixes from upstream CVS
  * incorporate upstream code for handling IPTC markers

 -- Sven Mueller <sven@debian.org>  Thu,  8 Nov 2007 20:35:30 +0100

jpegoptim (1.2.2-7) unstable; urgency=low

  * Fix a problem with DEB_BUILD_OPTIONS nostrip option (closes: #437242)

 -- Sven Mueller <sven@debian.org>  Sat, 11 Aug 2007 23:18:01 +0200

jpegoptim (1.2.2-6) unstable; urgency=low

  * update jpegoptim homepage in control and copyright files (Closes: #408897)

 -- Sven Mueller <sven@debian.org>  Mon, 29 Jan 2007 15:33:20 +0100

jpegoptim (1.2.2-5) unstable; urgency=low

  * Update manpage (closes: #408427)

 -- Sven Mueller <sven@debian.org>  Sun, 28 Jan 2007 15:38:16 +0100

jpegoptim (1.2.2-4) unstable; urgency=low

  * skip a new revisions to update old instaluations
  * enable dpatch
  * honor DEB_BUILD_OPTIONS

 -- Sven Mueller <sven@debian.org>  Thu,  7 Dec 2006 18:40:47 +0100

jpegoptim (1.2.2-1) unstable; urgency=low

  * Initial Release.

 -- Sven Mueller <sven@debian.org>  Fri, 14 Jul 2006 19:27:58 +0200
