## jpegoptim 1.3.0

=== debian/changelog ===
jpegoptim (1.3.0-1ubuntu1) trusty; urgency=low

  * Use autotools-dev for newer arches.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 17 Feb 2014 17:13:42 -0500

jpegoptim (1.3.0-1) unstable; urgency=low

  * New upstream 1.3.0. Optimize progressive JPEGs

 -- Mathieu Malaterre <malat@debian.org>  Mon, 01 Apr 2013 09:53:17 +0200
