=== debian/control ===
Source: jpegoptim
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libjpeg-dev
Homepage: http://github.com/tjko/jpegoptim
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/jpegoptim/trunk/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/jpegoptim/trunk
Standards-Version: 3.9.4

Package: jpegoptim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Homepage: http://www.kokkonen.net/tjko/projects.html
Description: utility to optimize jpeg files
 Jpegoptim can optimize/compress jpeg files. Program support
 lossless optimization, which is based on optimizing the Huffman
 tables. So called, "lossy" optimization (compression) is done 
 by re-encoding the image using user specified image quality factor.
