=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with autotools-dev

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/jpegoptim/usr

override_dh_clean:
	dh_clean Makefile
	dh_clean config.h
	dh_clean config.log
	dh_clean config.status

get-orig-source:
	uscan --verbose --force-download --rename
