## jpegoptim 1.4.1

=== debian/changelog ===
jpegoptim (1.4.1-1) unstable; urgency=low

  * New upstream
  * Remove patch applied upstream (bug748768.patch)

 -- Mathieu Malaterre <malat@debian.org>  Tue, 03 Jun 2014 21:13:24 +0200

jpegoptim (1.4.0-1) unstable; urgency=low

  * New upstream
  * Add patch to allow compilation. Closes: #748768

 -- Mathieu Malaterre <malat@debian.org>  Thu, 22 May 2014 11:43:53 +0200

jpegoptim (1.3.1-1) unstable; urgency=low

  * New upstream. Closes: #708630, #727906
  * Bump Std-Vers to 3.9.5, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Fri, 25 Apr 2014 16:39:14 +0200
