=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: jpegoptim
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mathieu Malaterre <malat@debian.org>
+Maintainer: Mathieu Malaterre <malat@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libjpeg-dev
 Homepage: http://github.com/tjko/jpegoptim
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/jpegoptim/trunk/
 Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/jpegoptim/trunk
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: jpegoptim
 Architecture: any
