## jpegoptim 1.4.3

=== debian/changelog ===
jpegoptim (1.4.3-1) unstable; urgency=low

  * New upstream
  * Bump Std-Vers to 3.9.6, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Wed, 20 May 2015 17:47:53 +0200
