=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Homepage: http://github.com/tjko/jpegoptim
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/jpegoptim/trunk/
 Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/jpegoptim/trunk
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: jpegoptim
 Architecture: any
