## jpegoptim 1.4.4

=== debian/changelog ===
jpegoptim (1.4.4-1) unstable; urgency=medium

  * New upstream
  * Bump Std-Vers to 3.9.8, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Tue, 23 Aug 2016 09:06:48 +0200
