## jpegoptim 1.4.6

=== debian/changelog ===
jpegoptim (1.4.6-1) unstable; urgency=medium

  * New upstream
  * Bump Std-Vers to 4.2.1, no changes needed
  * Prefer https for Homepage
  * Remove reference to old alioth urls
  * Handle large file. Closes: #882830

 -- Mathieu Malaterre <malat@debian.org>  Wed, 24 Oct 2018 21:48:04 +0200
