=== debian/control ===
--- 
+++ 
@@ -3,10 +3,8 @@
 Priority: optional
 Maintainer: Mathieu Malaterre <malat@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libjpeg-dev
-Homepage: http://github.com/tjko/jpegoptim
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/jpegoptim/trunk/
-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/jpegoptim/trunk
-Standards-Version: 3.9.8
+Homepage: https://github.com/tjko/jpegoptim
+Standards-Version: 4.2.1
 
 Package: jpegoptim
 Architecture: any
