=== debian/watch ===
version=3
https://github.com/tjko/jpegoptim/tags .*/RELEASE.(\d[\d\.]+)\.tar\.gz
