## jpegoptim 1.4.7

=== debian/changelog ===
jpegoptim (1.4.7-1) unstable; urgency=medium

  * debian/control: update URLs to new salsa location
  * New upstream version 1.4.7
  * d/control: Bump Std-Vers to 4.6.1 no changes needed
  * d/control: Run wrap-and-sort
  * d/control: Add missing Rules-Requires-Root: no
  * d/watch: Prefer version=4 for watch file

 -- Mathieu Malaterre <malat@debian.org>  Mon, 20 Jun 2022 16:40:16 +0200
