=== debian/control ===
Source: jpegoptim
Section: graphics
Priority: optional
Maintainer: Mathieu Malaterre <malat@debian.org>
Build-Depends: autotools-dev, debhelper (>= 9), libjpeg-dev
Homepage: https://github.com/tjko/jpegoptim
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/jpegoptim
Vcs-Git: https://salsa.debian.org/debian-phototools-team/jpegoptim.git
Standards-Version: 4.6.1
Rules-Requires-Root: no

Package: jpegoptim
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Homepage: http://www.kokkonen.net/tjko/projects.html
Description: utility to optimize jpeg files
 Jpegoptim can optimize/compress jpeg files. Program support
 lossless optimization, which is based on optimizing the Huffman
 tables. So called, "lossy" optimization (compression) is done
 by re-encoding the image using user specified image quality factor.
