=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autotools-dev
+	dh $@
 
 override_dh_auto_install:
 	$(MAKE) install prefix=$(CURDIR)/debian/jpegoptim/usr
