=== debian/watch ===
version=4
https://github.com/tjko/jpegoptim/tags .*/RELEASE.(\d[\d\.]+)\.tar\.gz
